/* CSS Document */
html,body {
	height: 100%;	
}
#wrapper {
	position: relative;
	min-height: 100%;
}
#PopoverWrapper {
	display: none;
	position: absolute;	
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-width: 820px;
	background: rgba(255,255,255,0.4);
}
#Popover * {
	font-family: 'Open Sans', sans-serif ;
	color: #fff;	
}
#Popover {
	background: rgba(51,62,72,.95);
	
	width: 700px;
	box-sizing: border-box;
	padding: 117px 80px 105px 80px;
	text-align: center;
	
	position: absolute;
	/*z-index: 100;*/
	top: 80px;
	left: 50%;
	margin-left: -350px;
}
#Popover h1 {
	font-size: 37px;
	line-height: 1.189em;
	font-weight: 800;
	margin:  0 0 1em 0;
}
#Popover p {
	font-weight: 300;
	font-size: 20px;
	line-height: 1.65em;
	margin: 1em 0;
}
#Popover strong {
	font-weight: 800;	
}
#PopoverClose {
	cursor: pointer;
	background: #000 url(x.png) center / 32px 32px no-repeat;
	width: 60px;
	height: 60px;
	position: absolute;
	top: -60px;
	right: -60px;
}
@media (-webkit-min-device-pixel-ratio:1.3),(min-resolution:124.8dpi),(min-resolution:1.3dppx){
	#PopoverClose .close {
		background-image: url(x-retina.png);	
	}
}